/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html{
    background: #222223;
}
html, body {
    height: 100%;
}
button,
input,
select,
textarea {
    color: #222223;
}

html {
    font-size: 16px;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* ------------------- Global Classes -----------------*/

body .main-container     {width:1200px !important; margin: 0 auto !important;}
.width-full{
    width: 100%;
}

.Left.aligned{
    float: left;
    margin-right: 5%;
}

.Right.aligned{
    float: right;
    margin-left: 5%
}

p{
    font-weight: 300;
    font-size: .875em;
}
.width-half{ width: 50%;}
.width-third{ width: 33.333333%;}
.width-two-thirds{ width: 66.666666%;}
.width-quarter{ width: 25%;}
.width-three-quarters{ width: 75%;}

.l{float:left;}
.r{float:right;}

.scale{
    width: 100%;
    height: auto;
}

.title{
    text-transform: uppercase;
    margin: 0 0 5px;
    font-weight: lighter;
    font-size: 26px;
    display: inline-block;
    border-bottom: 2px solid #222223;
    padding-bottom: 10px;

}

.wrapper{
    width: 100%;
    max-width: 1200px;
    display: block;
    margin: 0 auto;
}

.inner {
    width: 92%;
    max-width: 1024px;
    margin: 0 auto 30px;
    padding: 1.250em 4%;
}


.toTop {
    display:none;
}


header.inner,
footer .inner,
.disclaimer .inner,
#gallery .inner{
    margin-bottom: 0;
}

.btn {
    background: #3fb87f;
    color: #fff;
    display: inline-block;
    border: none;
    height: 44px;
    outline: none;
    padding: 0 25px;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;

    -webkit-transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
}

.btn:hover{
    background: #35A570;
}

.button{
    border: 2px solid #3fb87f;
    color: #3fb87f;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    padding: 0 20px;
    margin-top: 20px;
}



.button i{
    margin-right: 10px;
}

.intro a{
    text-decoration: none;
    color: rgb(63, 184, 127);
}

div[id^='section-'], #pdf-download-section{
    padding-top:70px;
}


/*-----------------HEADER Section--------------------------*/

.header-section {
    background: rgba(34, 34, 35, 0.1);
    position: fixed;
    z-index: 300;
    top: 0;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.header-section.darken{
    background: rgba(34, 34, 35, 0.9);
    font-size: 80%;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.spacer{
    height: 112px;
}

.logo{
    margin:0;
}

.logo img{
    max-width: 11em;
    float:left;
}

.logo a:hover:before{
    opacity:0!important;
}

nav ul{
    float:right;
}
nav li{
    float: left;
    height: 4.500em;
    line-height: 4.500em;
    margin: 0 0 0 1.250em;
}

nav a{
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    font-size: .875em;
    position: relative;
}

/*-----------------Enquiry Form--------------------------*/



#Form_Form {
    margin: 50px auto;
    padding: 10px;
    background: rgba(34, 34, 35, 0.29);
    max-width: 500px;
}

#Form_Form fieldset > div{
    margin-bottom: 1px;
    background: #fff;
    padding: 10px;
    border: none;
}

#Form_Form input,
#Form_Form textarea{
    height: 44px;
    outline: none;
    width: 100%;
    font-size: .875em;
    background: #fff;
    border: none;
    padding: 0;
}

#Form_Form textarea {
    height: auto;
    padding: 10px 0;
}
#Form_Form label{
    font-size: .875em;
    color: #222223;
}
#Form_Form input[type="submit"]{
    background: #35A570;
    color: #fff;
    display: inline-block;
    border: none;
    height: 44px;
    outline: none;
    padding: 0 25px;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    width:auto;
}

#Form_Form .Actions{
    margin-top:10px;
    text-align: right;
}

#Form_Form div.clear{
    visibility: hidden;
    display:none;
}

.selling-section img{
    margin: 0 auto;
    display: block;
    width: 230px;
}

.FormHeading{
    text-align: center;
    color: #fff;
    padding: 0 50px;
}

#Form_Form span.required {
    background: rgb(255, 201, 201);
    display: inline-block;
    color: rgb(190, 46, 46);
    font-size: .75em;
    font-weight: normal;
    padding: 4px 10px;
    border: 1px solid rgb(223, 98, 98);
    text-transform: capitalize;
}

.enquire li a{
    text-decoration: none;
    color: #838588;
}

section.module.enquire{
    border: none;
    background: #fff;
    max-width: 1044px;
}

.enquire h2{
    color: #fff;
    margin-bottom: 10px;
}

.enquire .selling-details{
    background: #fff;
    text-align: center;
}
.selling-details h2{
    font-size: 25px;
    font-weight: bold;
    color: #4B377B;
}

/*-----------------INTRO Section--------------------------*/

.intro{
    background: #fff;
    max-width: 1024px;
    margin: 40px auto;
}


/*-----------------Selling Section--------------------------*/

.selling-stages{
    position: relative;

}

.selling-stages:after{
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #AB95B4;
    right: 0;
    top: 0;
    z-index: 1;

}

.selling-section{
    text-align: center;
}

.selling-details ul li {
    list-style-type: none;
    margin: 10px 0;
    font-size: 14px;
}

.selling-section a{
    text-decoration: none;
    color: #B8A5C0;
}

.selling-stages h2{
    text-decoration: line-through;
    font-size: 24px;
    margin-bottom: 25px;
}




.selling-stages h2.selling{
    font-weight: bold;
    color: #4B377B;
    text-decoration: none;
}

.onyx-section{
    text-align:center;
}


/*-----------------Location Section--------------------------*/

div[class^='cycle-slideshow-']{
    overflow:hidden;
}

.info{
    padding: 10px 2%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.info h2{
    margin: 20px 0;
    text-align: center;
    font-weight: lighter;
}



/*-----------------CYCLE--------------------------*/


.cycle-slideshow div[class^='cycle-'],
.gal-btn{
    background: url("../images/next-prev-sprite.png") no-repeat 0 0;
    width: 36px;
    height: 80px;
    position: absolute;
    z-index: 200;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    opacity: 0;

    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.cycle-wrapper:hover .gal-btn{
    opacity: .7;

}

.cycle-slideshow .cycle-next,
.gal-btn.nextControl,
.gal-btn.nextControl-sec1,
.gal-btn.nextControl-sec2,
.gal-btn.nextControl-sec3,
.gal-btn.nextControl-sec4{
    right: 0;
    background-position: -36px 0!important;
}

.cycle-wrapper{
    position: relative;
}



/*-----------------Gallery Section--------------------------*/

.cycle-slideshow-gallery > figure{
    width: 100%;
    height: auto;
}

.gallery-tagline{
    background: url("../images/circle-purp.png") no-repeat 0 0;
    width: 250px;
    height: 250px;
    position: absolute;
    top: 250px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    display:none;
    opacity: 0;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cycle-slide.cycle-slide-active .gallery-tagline{
    opacity: 1;
    top: 0;
}

.gallery-tagline span{
    display: table-cell;
    vertical-align: middle;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 20px;
    color: #fff;
    text-align: center;
}

/*-----------------Video Section--------------------------*/

section.module {
    margin: auto;
    max-width: 1024px;
    background: #fff;
}

/*----------------Downloads Section--------------------------*/
.pdf-downloads {
    padding: 40px 0;
    background: rgba(34, 34, 35, 0.85)!important;
    color: #fff;
}

.no-rgba .pdf-downloads,
.no-rgba #Form_Form,
.no-rgba .header-section,
.no-rgba .toTop,
.no-rgba .disclaimer{
    background: url('../images/2x2-85.png') repeat 0 0;
}

.download-item {
    float: left;
    text-align: center;
    width: 25%;
}

.download-item > div{
    margin: 20px 10px;
    padding: 10px;
}

.download-item h3,
.pdf-downloads .title{
    color: #fff;
    margin-bottom: 0;
}

.pdf-downloads .title{
    border-color: #fff;
}

.download-item p{
    margin-bottom:0;
}

.download-item .button {
    font-size: 12px;
    font-weight: bold;
    background: rgb(63, 184, 127);
    color: #fff;
    border: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: auto;
}



/*-----------------FOOTER Section--------------------------*/

.footer .inner{
    position: relative;
    height: 177px;
    overflow: hidden;
    text-align: center;
}

a.enquire-link {
    font-weight: lighter;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 6px;
    color: #FFFFFF;
    position: relative;
}

a.enquire-link::before {
    margin-left: -50px;
    width: 100px;
}

.vertical-align{
    float:left;
    white-space: nowrap;
    height: 49px;
}
.vertical-align span{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

footer{
    background: rgba(34, 34, 35, 0.9);
}
footer .inner{
    padding: 11px 0px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'nexa_lightregular', sans-serif;
}

footer img {
    width: auto;
    max-height: 59px;
}

footer ul{
    list-style:none;
}

footer li{
    display: inline;
    margin-right: 20px;
    font-size: .875em;
}


footer a{
    text-decoration: none;
    color: #222223;
}

/*-----------------Disclaimers--------------------------*/

.disclaimer{
    background: rgba(34, 34, 35, 0.9);
}

.disclaimer .inner{
    padding: 0 10px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.disclaimer a{
    color: #3FB880;
    margin: 0 10px 0 0;
    text-decoration: none;
    font-size: 10px;
    padding: 0;
    display:inherit;
}

/*-----------------Social Icons--------------------------*/
#social{
    float:right;
    font-size: 10px;
    margin-top: 2px;
}

#social ul li{
    float: left;
    margin: 6px 0 6px 8px;
    width: 27px;
    height: 27px;
    text-align: center;
}

#social li img {
    margin: -6px .2em 0;
    padding: 0 1px 0 1px;
}

#social ul li a{
    font-size: 1.9em;
    color: #FFFFFF;
    text-decoration: none;
}

.toTop {
    display: block;
    text-align: center;
    color: #fff;
    font-size: .75em;
    padding: 5px 10px;
    cursor: pointer;
    z-index: 900;
    position: fixed;
    right: 10px;
    bottom: 0;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.3);
}

.toTop span{
    display: block;
    height: 17px;
    font-size: 21px;
}

/* ==========================================================================
   Login page styling
   ========================================================================== */

body.Security{
    height: auto;
}

.login-form {
    margin: 150px auto;
    width: 360px;
}

.login-form img{
    max-width: 240px;
    width: auto;
    margin: auto;
    display: block;
}

form[id^="MemberLoginForm_"]{
    padding: 10px 20px 10px;
    border-radius: 2px;
    font-size: .875em;
    background: rgba(19, 19, 19, 0.67);
    color: #fff;
    margin-top: 18px;
}
form[id^="MemberLoginForm_"] fieldset{}
form[id^="MemberLoginForm_"] fieldset > div{
    margin-bottom: 10px;
}
form[id^="MemberLoginForm_"] label{}
form[id^="MemberLoginForm_"] input{
    width: 100%;
    padding: 10px;
    border: 1px solid #ECECEC;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

form[id^="MemberLoginForm_"] #Remember input[type='checkbox']{
    width: auto;
    margin-right: 4px;
}
form[id^="MemberLoginForm_"] #Remember{
    display: block;
    overflow: hidden;
}


form[id^="MemberLoginForm_"] .Actions input{
    width: 100%;
    border: none;
    background: rgb(53, 165, 112);
    color: #fff;
}

#ForgotPassword a:hover{
    border-bottom: 1px solid;
}


#ForgotPassword a{
    color: #35A570;
}
#ForgotPassword{
    text-align: right;
    font-size: .875em;
    margin-top: 5px;

}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* IE FIXES */

.ie7 #Form_Form fieldset > div{
    width: 47%;
}

.ie7 .gal-btn{
    top: 42%;
}

/* LANDING PAGE STYLING */

.LandingPage header{
    padding: 20px;
    background: rgba(34, 34, 35, 0.1);
}

.LandingPage .container {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 10px;
}

.LandingPage .logo img {
    width: 250px;
    height: auto;
    float: none;
    max-width: 250px;
}


.LandingPage .intro{
    font-family: 'Lato', sans-serif;
    background: rgba(34, 34, 35, 0.1);
    max-width: 520px;
    margin: 40px auto;
    font-size: 1em;
}
.LandingPage .intro p{
    font-family: 'Lato', sans-serif;
    font-size:1em;
    color: #fff;
    font-weight: normal;
}

.LandingPage .quote{
    padding: 20px 20px 4px 20px;
    text-align:center;
}

.LandingPage .intro ul{
    margin-bottom: 1em;
    color: #fff;
}
.LandingPage .intro li {
    list-style-position: inside;
    margin-bottom: 5px;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 767px) {

    .width-half,
    .width-third,
    .width-two-thirds,
    .width-quarter,
    .width-three-quarters{ width: 100%;}

    .mobile-menu{
        display: block;
        background-image: url('../images/treetops-plaza-logo2(158x75).png');
        background-repeat: no-repeat;
        background-position: center;
        background-color: #333;
        background-size: contain;
        color: #fff;
        text-align: right;
        padding: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 100%;
        border-top: 10px solid #333;
        border-bottom: 10px solid #333;

    }

    .no-svg .mobile-menu{
        background: url('../images/treetops-plaza-logo2(158x75).png') no-repeat center #333;

    }

    .mobile-menu span {
        position: relative;
        padding-left: 1.25em;
        cursor: pointer;
    }
    .mobile-menu span:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0.2em;
        width: 1.4em;
        height: .2em;
        background: #ffffff;
        box-shadow: 0 0.4em 0 0 rgb(255, 255, 255), 0 0.80em 0 0 rgb(255, 255, 255);
    }

    .mobile-logo{
        max-width: 150px;
        margin-top: 62px;
    }

    header{
        text-align: center;
    }

    nav {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 900;
    }

    nav:after{
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.09);
        display: block;
    }

    nav ul{
        display:none;
        width: 100%;
    }

    nav li {
        width: 100%;
        text-align: center;
        line-height: 35px;
        height: 35px;
        background: rgba(42, 42, 42, 0.98);
        margin: 0;
        float: none;
    }

    nav .logo {
        display: none;
    }

    nav a {
        color: #FFFFFF;
        display: block;
        width: 100%;
    }

    .inner{
        margin: 0 auto;
    }

    header.inner{
        width: 100%;
        padding:0;
    }

    .info .button {
        font-size: 12px;
    }

    .disclaimer p {
        width: 100%;
    }
    .toTop {
        position: absolute;
        right: 4%;
        bottom: 0;
    }

    .lavender{
        display:none;
    }

    .footer .inner {
        height: 66px;
    }

    .footer .logo{
        top:0;
    }

    footer li{
        display:block;
        margin: 0 0 5px 0;
    }
    footer .container{
        text-align: center;
    }

    footer ul{
        float:none!important;
        text-align: center;
    }

    .vertical-align{
        float:none;
        text-align: center;
    }

    div[id^='section-'], #pdf-download-section{
        padding-top:40px;
    }

}

@media only screen and (min-width: 768px){
    nav li.logoLI {
        display: block;
    }

    .mobile-menu,
    .mobile-logo{
        display: none;
    }

    nav a::before,
    a.enquire-link::before{
        position: absolute;
        bottom: -9px;
        left: 50%;
        margin-left: -25px;
        width: 50px;
        height: 1px;
        background: #fff;
        content: '';
        opacity: 0;
        -webkit-transition: -webkit-transform 0.2s ease-in;
        transition: transform 0.2s ease-in;
        -webkit-transform: scale3d(0,1,1);
        transform: scale3d(0,1,1);
    }

    .no-touch nav a:hover::before,
    .no-touch a.enquire-link:hover::before{
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
    }


    .page-wrap {
        min-height: 100%;
        margin-bottom: -129px;
    }

    .page-wrap:after {
        content: "";
        display: block;
    }

    footer, .page-wrap:after {
        height: 79px;
    }


}


@media only screen and (min-width: 768px) and (max-width: 980px) {

    .width-half,
    .width-third,
    .width-two-thirds,
    .width-quarter,
    .width-three-quarters{ width: 100%;}

    footer img {
        width: auto;
    }

    nav li {
        margin: 0 0 0 1em;
    }

    nav li a{
        font-size: .75em;
    }

    .download-item {
        width: 33.333%!important;
    }

}


@media only screen and (min-width: 1250px) {

    .portfolioHolder .detail {
        min-height: 263px;
    }
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/** CONTACT FORM **/
section#contact_left {
    width: 50%;
    display: inline-block;
}

section#contact_right {
    width: 50%;
    display: inline-block;
    float: right;
    margin: 50px auto;
}

section#contact_right iframe {
    width: 100%;
    pointer-events: none;
}

@media only screen and (max-width: 767px) {
    section#contact_left {
        width: 100%;
        display: block;
    }

    section#contact_right {
        width: 100%;
        max-width: 520px;
        display: block;
        float: none;
        margin: -50px auto 0px;
    }
}